



/*===================== TABLE OF CONTENT =======================
1.	2 Homepages
2.  Fonts 
3.  Reset Css
4.  Cross Browser Compatibility
5.  Header
6.  Navigations
7.  Dropdown
8.  Responsive Header
9.  Revolution Slider (Banner)
10.  About App
11. Amazing Features
12. Interesting Screenshots
13. Watch Demo
14.	Latest Blog News
15.	Questions Sections
16.	Clinet's Testimonial
17.	Our Newsletter
18. Stylish Pricing Plan
19.	Never Miss a Deal
20.	Contact Us
21. Footer

=============================================================*/









/* ================================================================================== 
								Fonts
===================================================================================== */
@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i|Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i|Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');

/* ================================================================================== 
										Reset Css
===================================================================================== */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	font-family: 'Open Sans';
	overflow-x: hidden;
}
ol, ul {
	list-style: none;
}
a:hover {
	text-decoration: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
button {
	outline: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
* {
	margin:0;
	padding: 0;
}
a:focus {
	text-decoration: none;
	outline: none;
}
button {
	outline: none;
}
input {
	outline: none;
}
textarea {
	outline: none;
}
img {
	float: left;
}
p {
	font-size: 16px;
	color: #303030;
	font-family: 'Open Sans';
	line-height: 26px;
}
section {
	float: left;
	width: 100%;
	position: relative;
}
.fixed-bg {
	background-size: cover;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	margin: 0;
	left: 0;
}
.bg1 {
	background-image: url(../images/resources/testi-bg.jpg);
}
.fixed-bg {
	background-attachment: fixed !important;
	background-size: cover !important;
}
.block {
	float: left;
	width: 100%;
	padding: 130px 0;
}
.block.no-padding {
	padding: 0;
}
.remove-btm-gap {
	padding-bottom: 0;
}
.overlay:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: 0.80;
}

/* ================================================================================== 
							Cross Browser Compatability
===================================================================================== */

.social-links ul li a
nav ul li a,
nav ul li,
nav ul li a:before,
.service i,
.portfolio-item:before,
.portfolio-item i,
.price,
.testimonial-carousel .owl-dots .owl-dot,
.team-info,
.footer-data ul li i
 {
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.wrapper {
	float: left;
	width: 100%;
	overflow: hidden;
	position: relative;
}

.layer1 {
	text-align: center !important;
	line-height: 1.2;
}
.layer1 > span {
	color: red !important;
}
.layer2 {
	color: #000;
	background-color: #fff;
	text-transform: uppercase;
	font-family: 'Open Sans';
	padding: 12px 30px;
	border: 1px solid #000;
}
.creative-slider {
	float: left;
	width: 100%;
	position: relative;
}

/* ============================ HEADER ======================================= */

header {
	float: left;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99;	
}
.top-bar {
	float: left;
	width: 100%;
	background-color: #000;
	padding: 12px 0;
}
.top-data {
	float: left;
	width: 100%;
}
.social-links {
	float: left;
	margin-right: 80px;
}
.social-links ul li {
	display: inline-block;
	padding: 0 7px;
}
.social-links ul li a  {
	text-decoration: none;
	color: #fff;
	font-size: 16px;
}
.con-info {
	float: right;
}
.con-info ul li {
	display: inline-block;
	color: #fff;
	font-size: 16px;
	margin-right: 100px;
}
.con-info ul li i {
	padding-right: 10px;
}
.con-info ul li:last-child {
	margin-right: 0;
}


/* =========== bottom-bar =============*/

.bottom-bar {
	float: left;
	width: 100%;
	padding: 30px 0;
}
.bottom-bar.sticky {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	background-color: #fff;
	padding: 15px 0;
	transition: all 0.4s ease-in-out;
	z-index: 999;
}
.bottom-bar.sticky .logo img {
	max-width: 60%;
}
.bottom-bar.sticky nav {
	margin-top: 19px;
}
.logo {
	float: left;
	width: 20%;
}
.logo img {
	float: left;
	max-width: 70%;
}
nav {
	float: right;
	width: auto;
	margin-top: 30px;
}
nav ul li {
	display: inline-block;
	padding: 0 15px;
}
nav ul li a {
	text-transform: uppercase;
	font-family: 'Lato';
	font-size: 16px;
	font-weight: 700;
	color: #000;
	position: relative;
	padding-bottom: 5px;
}
nav ul li a:before {
	content: '';
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 0;
	opacity: 0;
	height: 2px;
	visibility: hidden;
}
nav ul li a:hover:before {
	opacity: 1;
	visibility: visible;
	width: 100%;
	left: 0;
}

/* Menu Icon For Mobile */

.menu-icon {
	float: right;
	margin-top: 10px;
	display: none;
}
.menu-icon i {
	color: #000;
	font-size: 30px;
	cursor: pointer;
}
.mobile-responsive-menu.active {
	transform: translateX(0);
	opacity: 1;
	visibility: visible;
}
.mobile-responsive-menu {
	position: fixed;
	left: 0;
	top: 0;
	background-color: #fff;
	width: 250px;
	z-index: 999;
	height: 100%;
	opacity: 0;
	visibility: hidden;
	transform: translateX(-100%);
	transition: all 0.4s ease-in-out;
	padding-top: 20px;
}
.mobile-responsive-menu ul li {
	float: left;
	width: 100%;
	padding: 15px 20px;
}
.mobile-responsive-menu ul li a {
	text-transform: uppercase;
	font-family: 'Lato';
	font-size: 16px;
	font-weight: 700;
	color: #000;
}
.close-btn {
	float: right;
	padding-right: 25px;
}
.close-btn i {
	font-size: 30px;
	color: #000;
	cursor: pointer;
}
/* ============= About Us =================== */

.title {
	float: left;
	width: 100%;
	text-align: center;
	margin-bottom: 60px;
}
.heading {
	position: relative;
	max-width: 410px;
	margin: 0 auto;
	margin-bottom: 20px;
}

.heading::before {
    content: "";
    height: 4px;
    left: 0;
    position: absolute;
    top: 55%;
    width: 50px;
}


.heading::after {
    content: "";
    height: 4px;
    right: 0;
    position: absolute;
    top: 55%;
    width: 50px;
}

.title h2 { 
	color: #000;
	font-weight: 600;
	font-size: 34px;
	font-family: 'Montserrat';
	text-transform: uppercase;
	padding-bottom: 25px;
	line-height: 24px;
}
.title h4 {
	font-size: 18px;
	text-transform: uppercase;
}
.title p {
	font-size: 14px;
	line-height: 27px;
	color: #000;
	font-weight: 400;
}

/* ================ service-details ===================== */

.service-details {
	float: left;
	width: 100%;
}
.service {
	float: left;
	width: 100%;
	text-align: center;
}
.service i {
	font-size: 60px;
	border: 2px solid #000;
	width: 125px;
	height: 125px;
	line-height: 125px;
	border-radius: 100px;
	margin-bottom: 30px;
}
.service:hover i {
	box-shadow: 0 0 20px rgba(0,0,0,0.30);
	transform: translateY(-20px) translateX(20px);
}

.service h3 {
	font-size: 20px;
	font-family: 'Montserrat';
}


/* ================= user-details ================ */

.user-details {
	float: left;
	width: 100%;
}
.user-img {
	float: left;
	width: 100%;
	padding-left: 90px;
}
.user-img img {
	width: 100%;
}
.user-say {
	float: left;
	width: 100%;
	padding: 95px 70px 0 70px;
}
.user-say h3 {
	font-size: 24px;
	color: #000;
	text-transform: uppercase;
	font-family: 'Montserrat';
	font-weight: 400;
	padding-bottom: 30px;
	line-height: 26px;
}
.user-say p {
	line-height: 30px;
	margin-bottom: 40px;
	padding-right: 30px;
}

/* ======================= services2 ====================== */

.services2 {
	float: left;
	width: 100%;
}
.service2-dt {
	float: left;
	width: 100%;
	margin-bottom: -130px;
	margin-top: 100px;
}
.srvc-dt {
	float: left;
	width: 100%;
	margin-bottom: 130px;
}
.srvc-dt i {
	color: #000;
	font-size: 50px;
	margin-bottom: 20px;
}
.srv-img {
	float: left;
	width: 100%;
	padding-left: 90px;
}
.srv-img img {
	width: 100%;
}
.srvc-dt h3 {
	color: #000;
	font-size: 22px;
	font-weight: 500;
	text-transform: uppercase;
	margin-bottom: 20px;
}


/* ============== Projects Portfolio ================= */

.projects {
	float: left;
	width: 100%;
}
.options {
	float: left;
	width: 100%;
	margin-bottom: 50px;
}
.options ul li {
	display: inline-block;
}
.options ul li a {
	color: #000000;
	font-size: 16px;
	font-weight: 400;
	text-transform: uppercase;
	padding: 5px 15px;
}
.options ul li a.selected {
	color: #fff;
}
.portfolio-item {
	float: left;
	width: 100%;
	margin-bottom: 30px;
	position: relative;
}
.portfolio-item:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000000;
	opacity: 0;
	visibility: hidden;
}
.portfolio-item:hover:before {
	opacity: 0.80;
	visibility: visible;
}
.portfolio-item img {
	width: 100%;
}
.masonary {
	float: left;
	width: 100%;
	margin-bottom: -30px;
}
.portfolio-item i {
	color: #fff;
	font-size: 24px;
	border: 1px solid #fff;
	padding: 10px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	opacity: 0;
	visibility: hidden;
	margin-top: 40px;
}
.portfolio-item:hover i {
	opacity: 1;
	visibility: visible;
	margin: 0;
}
/** ISOTOPE STYLING **/
.isotope-item{
  z-index:2;
}
.isotope-hidden.isotope-item{
  pointer-events:none;
  z-index:1;
}
.isotope,
.isotope .isotope-item{
  -webkit-transition-duration:0.8s;
     -moz-transition-duration:0.8s;
      -ms-transition-duration:0.8s;
       -o-transition-duration:0.8s;
          transition-duration:0.8s;
}
.isotope{
  -webkit-transition-property:height, width;
     -moz-transition-property:height, width;
      -ms-transition-property:height, width;
       -o-transition-property:height, width;
          transition-property:height, width;
}
.isotope .isotope-item{
  -webkit-transition-property:-webkit-transform, opacity;
     -moz-transition-property:  -moz-transform, opacity;
      -ms-transition-property:   -ms-transform, opacity;
       -o-transition-property:    -o-transform, opacity;
          transition-property:       transform, opacity;
}
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition{
  -webkit-transition-duration:0s;
     -moz-transition-duration:0s;
      -ms-transition-duration:0s;
       -o-transition-duration:0s;
          transition-duration:0s;
}
#html5-watermark{display:none!important}
#html5lightbox-web-iframe img{float:none}



/* =================== Team Section ==================== */

.team-members {
	float: left;
	width: 100%;
}
.team {
	float: left;
	width: 100%;
	text-align: center;
	position: relative;
	overflow: hidden;
}
.team img {
	width: 100%;
	margin-bottom: 25px;
}
.team-members h3 {
	color: #000000;
	font-size: 18px;
	font-weight: 400;
	text-transform: uppercase;
	font-family: 'Montserrat';
	margin-bottom: 15px;
	float: left;
	width: 100%;
}
.team-members h4 {
	color: #000;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 400;
	margin-bottom: 20px;
	float: left;
	width: 100%;
}
.team-info {
	float: left;
	width: 100%;
	padding: 30px 0;
	visibility: hidden;
	opacity: 0;
	position: absolute;
	bottom: 0;
	transform: translateY(100%);
}
.team-info ul li {
	display: inline-block;
	margin-right: 10px;
}
.team-info ul li i {
	font-size: 14px;
	color: #000;
	width: 30px;
	height: 30px;
	line-height: 30px;
	border-radius: 100px;
	background-color: #fff;
}
.team:hover .team-info {
	opacity: 1;
	visibility: visible;
	transform: translateY(0);
}
.team:hover .team-info h3,
.team:hover .team-info h4 {
	color: #fff;
}
.team:hover > h3,
.team:hover > h4 {
	visibility: hidden;
	opacity: 0;
}


/* ========================= Price Section ========================== */

.price {
	float: left;
	width: 100%;
	border: 1px solid #000;
	text-align: center;
}
.plan-hd {
	float: left;
	width: 100%;
	padding: 35px 0;
	border-bottom: 2px solid #424141;
}
.price h3 {
	color: #000;
	font-size: 24px;
	font-family: 'Montserrat';
	font-weight: 500;
	text-transform: uppercase;
	padding-bottom: 15px;
}
.price > span {
	float: left;
	width: 100%;
	font-size: 18px;
	color: #252424;
}
.price ul {
	float: left;
	width: 100%;
	padding: 40px 0 30px 0;
}
.price ul li {
	float: left;
	width: 100%;
	padding-bottom: 30px;
}
.price ul li:last-child {
	padding-bottom: 0;
}
.price ul li span {
	color: #303030;
	font-size: 16px;
}
.btn-sp {
	color: #000;
	font-weight: 600;
	text-transform: uppercase;
	float: left;
	font-size: 18px;
	width: 100%;
	position: relative;
	padding: 25px 0 25px 0;
}
.btn-sp:before {
	content: '';
	position: absolute;
	top: 0;
	left: 50%;
	width: 160px;
	height: 4px;
	background-color: #252424;
	transform: translateX(-50%);
}



/* =================== Testimonials =================== */

.testimonial-carousel {
	float: left;
	width: 100%;
}
.comment {
	max-width: 750px;
	margin: 0 auto;
	display: table;
	padding-bottom: 50px;
}
.client-img {
	float: left;
	max-width: 170px;
	display: table-cell;
}
.client-img img {
	width: 160px;
	height: 160px;
	border-radius: 100px;
}
.client-say {
	display: table-cell;
	vertical-align: middle;
	padding-left: 35px;
}
.client-say p {
	color: #ffffff;
	font-size: 16px;
	line-height: 28px;
	margin-bottom: 30px;
}
.client-say h3 {
	font-size: 16px;
	font-weight: 700;
	text-transform: capitalize;
}
.testimonial-carousel .owl-item img {
	display: inline-block;
	width: auto;
}	
.testimonial-carousel .owl-dots {
	float: left;
	width: 100%;
	text-align: center;
}
.testimonial-carousel .owl-dots .owl-dot {
	width: 15px;
	height: 15px;
	background-color: #fff;
	border-radius: 100px;
	border: 1px solid #784eaa;
	display: inline-block;
	margin-right: 7px;
}


/* ===================== blog-items ========================= */

.blog-items {
	float: left;
	width: 100%;
}
.blog {
	float: left;
	width: 100%;
}
.blog-img {
	float: left;
	width: 100%;
	position: relative;
	margin-bottom: 40px;
}
.blog-img img {
	width: 100%;
}
.blog-date {
	position: absolute;
	top: 10%;
	left: 10%;
	background-color: #000;
	text-align: center;
	padding: 10px 5px;
}
.blog-date span {
	color: #fff;
	font-weight: 400;
	font-size: 24px;
	margin-bottom: 5px;
	float: left;
	width: 100%;
	font-family: 'Montserrat';
}
.blog-date b {
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 400;
	float: left;
	width: 100%;
	color: #fff;
	font-family: 'Montserrat';
}

.blog-info {
	float: left;
	width: 100%;
	padding: 0 100px;
}
.blog-info h3 {
	color: #000000;
	font-size: 22px;
	font-family: 'Montserrat';
	font-weight: 500;
	text-transform: uppercase;
	padding-bottom: 20px;
}
.blog-info h3 a {
	color: #000;
}
.blog-info p {
	color: #303030;
	font-size: 16px;
	margin-bottom: 30px;
}
.rd-more {
	color: #303030;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 14px;
}



/* ========================== newsletter ========================= */

.newsletter {
	width: 925px;
	margin: 0 auto;
	text-align: center;
}
.newsletter h2 {
	color: #000;
	text-transform: uppercase;
	font-weight: 500;
	font-family: 'Montserrat';
	padding-bottom: 50px;
	float: left;
	width: 100%;
	font-size: 30px;
	text-align: center;
}
.newsletter form {
	float: left;
	width: 100%;
	height: 60px;
	margin-bottom: 30px;
}
.newsletter form input {
	min-width: 635px;
	color: #000;
	font-size: 14px;
	padding: 0 10px;
	height: 100%;
}
.newsletter form button {
	color: #fff;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: 700;
	background:#000;
	height: 100%;
	min-width: 280px;
	border: none;
	margin-left: -4px;
	position: relative;
	top: 2px;
}
.newsletter p {
	font-size: #303030;
	font-size: 16px;
	font-weight: 400;
}

/* =================== video-sec ======================== */

.video-sec {
	float: left;
	width: 100%;
}
.video {
	float: left;
	width: 100%;
	position: relative;
}
.vd-img {
	float: left;
	width: 100%;
	position: relative;
}
.vd-img:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
}
.vd-txt {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	z-index: 9;
	text-align: center;
}
.vd-txt i {
	color: #fff;
	font-size: 72px;
	margin-bottom: 10px;
}
.video img {
	width: 100%;
	height: 100%;
}
.vd-txt h3 {
	color: #fff;
	font-size: 24px;
	font-weight: 700;
	text-transform: uppercase;
}

.vd-service {
	float: left;
	width: 100%;
}
.vd-srv {
	float: left;
	width: 100%;
	text-align: center;
	margin-top: 35px;
	margin-bottom: 30px;
}
.vd-srv i {
	font-size: 48px;
	color: #303030;
	margin-bottom: 10px;
}
.vd-srv h3 {
	font-size: 48px;
	font-weight: 700;
	color: #303030;
	margin-bottom: 10px;
}
.vd-srv h4 {
	color: #303030;
	font-size: 18px;
}



/* ================== Contact Us ================== */


.contact-us {
	float: left;
	width: 100%;
}
.contact {
	float: left;
	width: 100%;
}
.contact form {
	float: left;
	width: 100%;
}
.contact form input {
	padding: 0 20px;
	height: 50px;
}
.contact form input,
.contact form textarea {
	width: 100%;
	color: #303030;
	font-size: 16px;
	border: 1px solid #000;
	margin-bottom: 30px;
}
.contact form textarea {
	height: 190px;
	padding: 20px;
}
.contact form button {
	background:#000;
	color: #fff;
	text-transform: uppercase;
	color: #fff;
	font-weight: 700;
	font-size: 16px;
	text-align: center;
	padding: 15px 0;
	width: 100%;
	border: none;
}

#map {
	float: left;
	width: 100%;
	height: 509px;
}


/* ==================== Footer ===================== */

footer {
	float: left;
	width: 100%;
}
.footer-data {
	float: left;
	width: 100%;
	text-align:center;
}
.footer-data ul {
	float: left;
	width: 100%;
	margin-bottom: 20px;
}
.footer-data ul li {
	display: inline-block;
	padding: 0 15px;
}
.footer-data ul li i {
	font-size: 26px;
	color: #808080;
}
.footer-data p {
	color: #808080;
	font-size: 15px;
	float: left;
	width: 100%;
}
.pd-more {
	padding-bottom: 30px;
}



